html {
	overflow: hidden;
}

@font-face {
	font-family: myFirstFont;
	src: url(../plugins/weather/fonts/HelveticaNeueLTStd-UltLt.otf);
}

#bg {
	position: fixed;
	top: 0;
	left: 0;
}

.bgwidth {
	width: 100%;
}

.bgheight {
	height: 100%;
}

body {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	overflow: hidden;
	color: #FFF;
	text-align: center;
}

.content {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0px;
	top: 0;
	left: 0;
}

h1 {
	margin: 0;
	font-weight: normal;
	font-size: 121px;
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0px;
	top: 0;
	left: 0;
}

h2 {
	font-size: 33px;
	width: 100%;
	top: 130px;
}

#page-header {
	text-shadow: 2px 2px #000000;
}

#date-time
{
	font-weight: normal;
	font-size: 33px;
	z-index: 100;
	position: absolute;
	width: 100%;
	margin: 0;
	top: 130px;
	left: 0;
	text-shadow: 2px 2px #000000;
}

.dayForecast {
	background: url(../plugins/weather/img/day_overlay.png);
width: 186px;
height: 432px;
position: absolute;
bottom: -20px;
z-index: 100
}

.dayForecast h3 {
	color: #FFF;
	font-size: 43px;
	text-align: center;
	font-weight: normal;
	margin: 5px
}

.dayForecast object {
	width: 100%;
	margin: -20px 0;
}

.max {
	font-size: 18px;
	color: #FFF;
	float: left;
	margin-top: 20px
}

.grade {
	font-size: 72px;
	color: #FFF;
	float: left
}

div.dayForecast > div {
	margin: 10px
}

#forecast2{right: 4%;}
#forecast1{right: 24%;}
#forecast0{right: 44%;}

@media screen and (max-width: 900px) {
	h1 {
		font-size: 56px
	}

	.dayForecast {
		width: 80%;
		height: 100px;
		position: absolute;
		z-index: 100;
		left: 10%
	}

	.dayForecast h3 {
		width: 100%;
		font-size: 30px;
	}

	div.dayForecast > div {
		margin: 0
	}

	.dayForecast div {
		float: left;
		margin: 0;
		height: 100px;
		width: 33%
	}

	.dayForecast object {
		margin: -70px 0 0;
		height: 140px
	}

	.grade {
		font-size: 30px;
		width: 100px
	}

	.max {
		font-size: 10px
	}

	#forecast0 {bottom: 44%;}
	#forecast1 {bottom: 24%;}
	#forecast2 {bottom: 4%;}

	#date-time {
		font-size: 20px;
		top: 80px;
	}
}